/*
Theme Name: VKZ Theme (WP-Bold Child)
Theme URI: http://netzstrategen.de/
Description: Child Theme für die Vaihinger Kreiszeitung.
Author: Netzstrategen
Author URI: http://netzstrategen.de
Template: wp-bold110
Version: 0.1
*/
@charset "UTF-8";
@import url("../wp-bold110/style.css");

@font-face {
    font-family: 'versasansbold';
    src: url('fonts/versasans_bold-webfont.eot');
    src: url('fonts/versasans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/versasans_bold-webfont.woff') format('woff'),
         url('fonts/versasans_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'versasansnormal';
    src: url('fonts/versasans_normal-webfont.eot');
    src: url('fonts/versasans_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/versasans_normal-webfont.woff') format('woff'),
         url('fonts/versasans_normal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'versasansconsemibold';
    src: url('fonts/versasanscon_semibold-webfont.eot');
    src: url('fonts/versasanscon_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/versasanscon_semibold-webfont.woff') format('woff'),
         url('fonts/versasanscon_semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'versasanssemibold';
    src: url('fonts/versasans_semibold-webfont.eot');
    src: url('fonts/versasans_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/versasans_semibold-webfont.woff') format('woff'),
         url('fonts/versasans_semibold-webfont.ttf') format('truetype'),
         url('fonts/versasans_semibold-webfont.svg#versasanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'versasansconnormal';
    src: url('fonts/versasanscon_normal-webfont.eot');
    src: url('fonts/versasanscon_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/versasanscon_normal-webfont.woff') format('woff'),
         url('fonts/versasanscon_normal-webfont.ttf') format('truetype'),
         url('fonts/versasanscon_normal-webfont.svg#versasansconnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Icon font ---------------------------------------------------------------- */
@font-face {
  font-family: "icons";
  src: url("fonts/icons.eot?80647620");
  src: url("fonts/icons.eot?80647620#iefix") format("embedded-opentype"),
       url("fonts/icons.woff2?80647620") format("woff2"),
       url("fonts/icons.woff?80647620") format("woff"),
       url("fonts/icons.ttf?80647620") format("truetype"),
       url("fonts/icons.svg?80647620#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before { content: "\f099"; }
.icon-facebook:before { content: "\f09a"; }
.icon-google-plus:before { content: "\f0d5"; }
.icon-pinterest:before { content: "\f231"; }

a, a:link, a:visited {
  color:#45aadc;
}

body {
background-color: #fbfaf8;
background-image: none;
border-top: none;
}

#outer-wrap{
  border-top: none;
    overflow-x: hidden;
}

#topbar{
  font-family: 'helvetica', arial;
  height: 34px;
  background-color: #fff;
  font-size: 13px;
  color: #6f6c69;
  border-bottom: 1px solid #959390;
}

#topbar a{
  color: #6f6c69;
  padding: 0px 10px;
  transition: none;
}

#topbar a:active {
  background-color: #fff !important;
  color: #0082c4 !important;
}

#topbar ul li {
  padding: 8px 0px;
}

#topbar ul li a:hover {
  color: #0082c4;
}

#topbar .current-menu-item > a {
  background-color: #fff !important;
}

#topbar p{
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#servicebar{
  float: left;
}
#servicebar a {
  color: #0082c4;
}


#servicebar ul ul li:hover,
#servicebar ul ul li a:active {
  background-color: #eeeeed !important;
}

#servicebar ul ul .current-menu-item > a {
  background-color: #eeeeed !important;
}

#servicebar ul li.menu-item-has-children > a:after {
  content: ' ▾';
  margin-left: 3px;
}

#abobar{
  float:right;
}

#loginbar{
  position:relative;
  float:right;
}

#abobar ul li,
#loginbar ul li {
  font-weight: normal;
}

#sitetitle, #logo {

text-align: center;
}

#logo img{
margin-top: 10px;
    padding-top: 10px;
}

#logo {
    margin-left: 114px;
}

#sitetitle .title{
  text-align: center;

}

#head-content {
margin-top:0px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
position: relative;
}

#head-weather{

margin-top: 5px;
  float: left;
  font-size: 18px;
}

#head-weather a{
  color: #D5D5D5;
  letter-spacing: -1px;
  opacity: 0.6;
  display: block;
  z-index: 1;
}
#head-weather a:hover{
    opacity:1;
}

#head-weather p{
  height: 60px;
padding-left: 50px;
background-position: 0px 0px;
  background-image: url(images/weatherIcons_sml.png);
  background-repeat: no-repeat;
}

#head-weather p.heiter{
  background-position: 0px 0px;
}

#head-weather p.wolkig{
  background-position: 0px -80px;
}

#head-weather p.bedeckt{
  background-position: 0px -150px;
}

#head-weather p.regenschauer{
  background-position: 0px -230px;
}

#head-weather p.regen{
    background-position: 0px -310px;
}

#head-weather p.schneeschauer{
  background-position: 0px -390px;
}

#head-weather p.schneefall{
  background-position: 0px -465px;
}

#head-weather p.schneeregen{
background-position: 0px -545px;
}

#head-weather p.gewitter{
    background-position: 0px -620px;
}

#head-weather p.nebel{
  background-position: 0px -700px;
}

/* heiter, wolkig, bedeckt, Regen, Regenschauer, Schneeschauer, Schneefall, Schneeregen, Gewitter, Nebel */

#head-weather .minTemp{
    color: #45aadc;
}

#head-weather .maxTemp{
  color: #e64303;
}

#head-today {
  width: 215px;
  text-align: center;
  font-style: oblique;
  color: #6f6c69;
  margin: 0 auto;
  height: 18px;
  line-height: 34px;
}

@media only screen and (max-width: 1024px) {
  #head-today {
    display: none;
  }
}

#head-datestamp {
  float: left;
  clear: left;
  font-family: 'Helvetica', arial;
  font-style: oblique;
  color: #bbb;
  padding-left: 5px;
  font-size: 11px;
  padding-left: 0px;
  width: 200px;
  position: absolute;
  bottom: 0px;
  line-height: 16px;
}

#head-emergency{
  float: right;
  margin-right: 5px;
}

#head-emergency a:hover{
  text-decoration: underline;
}

#head-emergency span.emergencyIcon{
  height: 9px;
  width: 9px;
  float: left;
  margin-right: 3px;
  margin-top: 4px;
  background-image: url(images/cross-icon.png);
  background-image: url(images/cross-icon.svg), none;
  background-size: 9px 9px;
  background-repeat: no-repeat;
}

#head-social{
  float: right;
  width:114px;
    height: 29px;
    margin-top: 5px;
  transform: translateX(-5px);
}

#head-social ul{
  list-style: none;
  margin: 0px;
}

#head-social ul li a{
  float: right;
  margin-left: 4px;
  height: 18px;
  width: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
}

#head-social ul li a.facebook_sml{
  background-image: url(images/facebook-icon.png);
  background-image: url(images/facebook-icon.svg), none;
}

#head-social ul li a.twitter_sml{
}

#head-social ul li a.rss_sml{
  background-image: url(images/rss-icon.png);
  background-image: url(images/rss-icon.svg), none;
}

#topnav {
border: none;
background: white;
   font-family: 'versasansbold';
 font-weight: normal;
 position: relative;
}

#topnav ul a{
  color:#6f6c69;
  font-size:15px;
  text-transform: uppercase;
    padding: 6px 10px 4px 10px;
}

#topnav ul.nav > li:first-child a{
  text-indent: -4000px;
  background-position: center center;
  background-image: url(images/home-icon.png);
  background-image: url(images/home-icon.svg), none;
  background-size: 21px 19px;
  background-repeat: no-repeat;
  width: 35px;
}

/*
#topnav ul.nav > li:first-child a:hover{
  background-color: #e2e2e1;
  background-image: url(images/home-icon_over.png);
  background-image: url(images/home-icon_over.svg), none;
  background-repeat: no-repeat;
  background-position: center center;
}
*/

#sidebar .widget.widget_search{
  padding: 0px;

}

#sidebar #searchform #searchfield {
  background-color: #fff;
  width: 100%;
  box-sizing: border-box;
}

#searchform {
  position: relative;
  display: block !important;
}

#searchform #submitbutton {
  text-indent: -99999px;
  width: 13px;
  height: 13px;
  background-image: url(images/search-icon.png);
  background-image: url(images/search-icon.svg), none;
  background-size: 13px 13px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  border: 0 none;
  padding: 0;
  margin: 0;
  position: absolute;
  right: 10px;
  top: 8px;
}

#searchform #submitbutton:hover {
  background-color: #fff;
}

#sidebar .widget.widget_search{
  background: none;
  border:none;
}

/*

#sidebar .widget.widget_recent_entries_mt{
  border-bottom: none;
  margin-bottom: 0px;
}



#sidebar .widget.rss_police_widget{
  padding-top: 0px;
  border-top: none;

}

#sidebar .widget.rss_police_widget .widgettitle{
  border-top: dotted 1px #45aadc;
  padding-top: 10px;
}
*/
#topnav ul {
  border-top: 4px solid #45aadc;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #959390;
}

#topnav ul a:hover {
color:
#238edb;
background-color:
#EEEEED;
}

#topnav ul ul a {
width: 202px;
line-height: 20px;
border: 1px solid
#000;
border-top: 0;
border: none;
background:
#fff;
       font-family: 'versasansconnormal';
      text-transform: uppercase;
      font-size: 14px;
      font-weight: normal;
}

#topnav ul ul a:hover{


}

#topnav ul ul.sub-menu{
border-top: 1px solid #45aadc;
-webkit-box-shadow: 0px 4px 19px -6px black;
     -moz-box-shadow: 0px 4px 19px -6px black;
          box-shadow: 0px 4px 19px -6px black;
}


#catnav{
  background-image: none;
  background-color: #fff;
           font-family: 'versasansconnormal';
      text-transform: uppercase;
      font-size: 14px;
      font-weight: normal;
      border-right: none;
      border-left: none;
      border-bottom-color: #c1c1c0;

}

#catnav ul a{
  border-right: none;
     color: #6f6c69;
}

#catnav ul a:hover{
  color: #238edb;
     background-color: #f1eeee;
}

#catnav ul li {
    font-weight: bold;
}

#catnav ul li.green a{
  color: #5cb87a;
}

#catnav ul li.red a{
  color:  #e45b2d;
}

#catnav ul li.brown a{
  color:#c49313;
}

#catnav ul li.blue a{
  color:#45aadc;
}

#catnav ul li.purple a{
  color:#BE0ABE;
}
#catnav ul li.lightblue a{
  color:#89b3f2;
}

#catnav ul li.yellow a{
  color:#CEC303;
}
#catnav ul li.pink a{
  color:#f27ada;
}

#catnav ul li.black a{
  color:#000;
}

#catnav ul li.grey a{
  color:#ccc;
}
#catnav ul li.none a{
  /*color:transparent;*/
}

#medianav{
position: absolute;
  right: 0px;
  top:0px;
    margin-top: 5px;
  height: 30px;
  overflow: hidden;

}

#medianav ul{
  border-top: none;
  border-bottom: none;

}

#medianav ul.menu li a{
  font-family: 'helvetica', arial;
  font-size: 12px;
  color: #94908c;
  border-right: none;
  font-weight: normal;
  text-transform: none;
}

#medianav li{
  float: left;
width: auto;
}

#medianav ul a {
text-align: left;
display: block;
z-index: 90;
padding: 5px 5px;
line-height: 24px;
text-decoration: none;
margin-left: 10px;
}

#medianav ul li:hover, #medianav ul li a:hover, #topnav #medianav ul a:hover{
  color: #238edb;
}



#medianav ul.menu li.hover,#medianav ul.menu li:hover, #topnav #medianav ul a:hover{
  background: none;
}

#topnav #medianav .current-menu-item > a{
  background-color: transparent !important;
}


#topnav #medianav li.video a{
  background-image: url(images/mediaIcons.jpg);
 background-repeat: no-repeat;
 background-position: 2px -40px;
 padding-left: 24px;

}

#topnav #medianav ul li.video a:hover{
   background-position: 2px -40px
   background-image: url(images/mediaIcons.jpg);
}

#medianav li.media a{

    background-image: url(images/mediaIcons.jpg);
 background-repeat: no-repeat;
  background-position: 0px 5px;

 padding-left: 24px;
}

#topnav #medianav ul li.media a:hover{
background-image: url(images/mediaIcons.jpg);
   background-position: 0px 5px;
    background-repeat: no-repeat;
}

.category-image img{
  max-width: 100%;
 padding: 0;
 height: auto;

}

.current-menu-item > a{
color: #238edb !important;
background-color: #EEEEED !important;
}

#catnav ul ul a:active {
color: #238edb !important;
background-color: #EEEEED !important;
}

#topnav .current-menu-ancestor{
  background-color: #EEEEED !important;

}


#page {
  padding-top: 15px;

}

/*responsive dimensions*/

#contentleft {
  width: 59.16%;
margin-top: -10px;
  }

#content {
  width: 74.60317%;
  background-color: #fff;v
  }


#contentright {
  width: 38.5416%;

  }


  #content .post, #content .page.hentry {
margin: 0 0 10px;
padding: 0px;
border: none;
background:
#fff;}

.page #content .post, .page #content .page.hentry{
  padding: 0px;

}

#content .post p{
  margin-bottom: 0px;

}

.widget{
  background-color: #fff;
  padding: 10px;
  border-bottom: 1px solid #eaeae8;
  border-right: 1px solid #eaeae8;
  border-left: 1px solid #eaeae8;
  border-top: 1px solid #45aadc;
  margin-bottom: 15px;

}

.widget li {
  padding-left: 5px;
  background-image: none;
  font-size: 12px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.featured.yt .flexslider .feature-video {
margin: 0 auto;
max-width: 100%;
padding: 0px;
display: block;

}

.article-video iframe{
width:100%;
}

.featured.yt{
  border:none;
}

.yt-title{
  font-size: 12px;
  font-family: Tahoma, Helvetica, sans-serif;
  font-weight: bold;
  color: #3F4146;
}

.widget.videoslide {
padding-left: 0px;
padding-right: 0px;
}

.widget.videoslide h3{
  padding-left: 10px;

}

#commentform input#submit, .archive-tabs a, .archive-tabs a:link, .archive-tabs a:visited, p.email-form .subbutton {
background-color: #45aadc;
}

.more-link{
padding-left: 5px;
font-size: 18px;
}

.cats{
/* height: 20px; removed to allow vertically flowing tags on an article*/
  padding-top: 15px;
}
.cats, h1.post-title, .meta.single {
  padding-left: 10px;
}



h1.post-title {
  margin-bottom: 10px;
  font-size: 35px;
  font-family: 'versasansconsemibold';
  font-weight: normal;

}

.single-article .entry h2{
padding-left: 10px;
font-size: 20px;
color: #6F6C69;
padding-right: 10px;
}


.teaser-1 h2.post-title{
  margin-bottom: 10px;
  font-size: 35px;
  font-family: 'versasansconsemibold';
  font-weight: normal;
}

.related-article.bar{
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

.single #content .post.hentry.teaser-normal{
  padding: 10px;
}

.content-spacer{
  height: 20px;
  background-color: #fbfaf8;
}

h2.feature-title, .sitemap h2, h1.archive-title, h1.page-title {
color: #6f6c69;
text-transform: uppercase;
font-family: 'helvetica', Arial;
font-family: versasansbold;
font-weight: normal;
padding-left: 5px;
padding-right: 5px;
font-size: 20px;
letter-spacing: 0px;
}

h1.page-title{
  padding-top: 10px;
  padding-left: 10px;

}

h2.post-title {
  margin-bottom: 5px;
  margin-top: 5px;
}

h1.archive-title{

  padding-top: 10px;
}

.archive-style h2.post-title{
letter-spacing: 0;
font-size: 12pt;
line-height: 1.4em;
  margin: 0;
}


.archive-style .post .entry .entry-content p {
font-family: Georgia;
font-size: 14px;
line-height: 22px;}

#content .archive-style .post, #content .page.hentry {
margin: 0 0 30px;
}

.post-title a:hover, .post-title a:active {

  color: #45aadc;
}

#content .hentry.teaser-1{
  margin-top: 10px;
}

#content .hentry.teaser-1 h1{
  padding-left: 0px;
}

.single.meta{
  margin-bottom: 0px;
  border-bottom: none;

}

.meta.single span{
font-family: 'helvetica', Arial;
  color:#7a7a7a;
  font-size: 12px;
}

.cats a{
  color: #45aadc;
  text-transform: uppercase;
  font-family: 'helvetica', Arial;
  font-weight: bold;
}

#breadcrumbs{
  background-color: #fbfaf8;
  margin-bottom: 0px;
}

/* Mini Article */
.cats-by-2{
  border: none;
  padding: 10px;
}

#content .entry-content {
  margin-left: 0px;
  border-left:0px;
  padding-left: 10px;

}


#content .cats-by-2 .post{

  border-bottom-color: #45aadc;
}


#content .post-left .post .entry, #content .post-right .post .entry{
  padding: 10px;

}

.bar{
  text-transform: uppercase;
  color: #45aadc;
  font-family: 'helvetica', Arial;
  font-weight: bold;
  background-image: url(images/brown.gif);
  background-repeat: repeat-x;
  background-position: 0px 4px;
  margin-bottom: 5px;
}

.bar span{
  background-color: white;

  padding-right: 10px;
}

#content .post .aufgeschnappt{
  padding-right: 10px;
  position: relative;
  margin-bottom: 20px;
}

#content .post .aufgeschnappt a p{
background-color: #eceae3;
color: #878682;
 font-family: 'versasanssemibold';
 padding: 4px;
 text-align: center;
font-size: 20px;
line-height: 30px;
}

#content .post .aufgeschnappt p a{color: #878682;}

#content .post .aufgeschnappt div.speech-bubble{
  position: absolute;
  background-color: transparent;
  height: 20px;
  width: 21px;
  bottom: -20px;
  left: 60px;
  background-image: url(images/bubblebit.png);
  background-repeat: no-repeat;
}

.post .entry .aufgeschnappt.entry-content:first-child p{
  margin-top: 0px;

}

.teaser-3 .bar{
    background-image: url(images/green.gif);
}

.aufgeschnappt .bar{
  background-image: url(images/red.gif);

}


.wrapper.video{
  background-color: #eceae3;
    padding-top: 5px;
}

.wrapper.video .bar{
  border-right: 10px solid #eceae3;

}
.wrapper.video .bar span{
  background-color: #eeebe4;


}

#content .wrapper.video .entry-content video{
  margin-left: 0px;
  padding-left: 0px;
}

#content .wrapper.video .post{
  background-color: transparent;

}

#content .wrapper.video .post-left .post .entry, #content .wrapper.video .post-right .post .entry{
  padding-left: 0px;

}


/* Forms */

.post .gform_wrapper ul li{
  background-image: none;
}

.gform_wrapper .gform_heading{
  margin-left: 10px;
}

.post .gform_wrapper .gform_footer{
  padding-left: 10px;
}
/* pages  - team */
.person{
  float: left;
  width: 100%;
}

.user-thumbnail{
  float: left;
  margin-right: 10px;
}

/* Article */

.post .entry img{



}


.incontent-title{
  font-weight: bold;
}

.caption{
  padding: 4px;
  padding-bottom: 3px;
color: #7E7E7E;
display: block;
line-height: 15px;
  background: #EEE;
background: rgba(0, 0, 0, 0.05);
padding-left: 8px;

}
.tn3e-gallery{
  background-image: none !important;
  background-color: #fff !important;
}



.tn3e-thumbs {
  background-image: none !important;

}

.tn3e-image{
  background: white !important;
}

body .tn3e-image-description {
font-size: 12px;
}

body .tn3e-image-title {
font-size: 14px;
}
body .tn3e-text{
  height:65px;
  bottom:105px;
}


#cms{
  padding: 10px;

}

.post .entry #cms p{
    font-family: arial;
    line-height: 24px;
    margin-bottom: 15px;

}


.tags-content {
/* Turned off until we have tags */
visibility: hidden;
/* Turned off until we have tags */
padding-left: 15px;
background-image: url(images/tags.png);
background-repeat: no-repeat;
  float: left;
  margin-left: 10px;
  margin-top:20px;


}
.tags-content a{
  color: #7a7a7a;

}

.single .auth-bio{

  clear: both;
}


.single #content .post, .single #content .page.hentry {

padding: 0px;
}

.post .entry .entry-content p{
    font-size: 20px;
      font-family: 'versasansnormal';
      font-weight: normal;
      line-height: 30px;

      padding-right: 10px;
      color:#2e2e2e;
}

#content .post .entry-content p{
  font-family: Georgia;
font-size: 14px;
line-height: 22px;
color: #666;
}

#content .post .entry .meta-cats-tags {
padding: 5px 0 20px 0px;
margin: 0 auto;
display: block;
border-bottom: 1px dotted #45aadc;
border-top: none;
}

#content .post .entry .entry-feature-item img.wide-thumbnail{
width: 40%;
padding-left: 10px;
}



.post .entry .entry-content:first-child p{
padding-left: 10px;
margin-top: 10px;
}

#content .single-article .entry .entry-content .the-content p:first-child{
width: 96%;
font-size: 20px;
margin-left: 0px;
 font-family: 'versasansnormal';
 line-height: 28px;
}

#content .single-article .entry .entry-content p{
width: 75%;
font-size: 16px;
font-family: Georgia;

 line-height: 24px;
  margin-bottom: 15px;
  /*risky?*/
  float: right;
}

#content .single-article .entry .entry-content p em{
    font-style: italic;
}

.samstagsumfrage #content .single-article .entry .entry-content p.samstagsumfrage{
width: 45%;
font-size: 14px;
font-style: italic;
background-color: #FBFAF8;
padding: 10px;
border: 1px solid #EAEAE8;
margin-right: 15px;
}

.samstagsumfrage #content .single-article .entry .entry-content p.samstagsumfrage em{
font-weight: bold;
font-style: normal;
}

.samstagsumfrage #content .single-article .entry p img{
margin-bottom: 10px;
}

.samstagsumfrage #content .single-article .entry .entry-content .the-content p:first-child{
font-style: normal;
background-color: none;
padding: 0px;
border: none;
margin-right: 0px;
}

#content .handballvorschau.single-article .entry .entry-content .the-content p:first-child, #content .fussballvorschau.single-article .entry .entry-content .the-content p:first-child{
width: 75%;
font-size: 16px;
font-family: Georgia;
line-height: 24px;
margin-bottom: 15px;
float: right;
}


.post .entry p{
  font-family: Georgia;
  font-size: 14px;
  line-height: 22px;

}

#comments{
  margin-bottom: 0px;
  margin-top: 0px;
  border: none;

}

.single .auth-bio {
margin-left: 20px;
margin-right: 20px;
}


/* paywall */

#login-register{
  position: relative;
  top: -90px;
}

#login-register-fadeoff{
  height: 89px;
  width: 100%;

float:left;
background-image: url(images/login_fade.png);
background-repeat: repeat-x;
}

#login-register-password{
  background-color: #cce3f2;
border-top: #006fbd 8px solid;
font-family: 'helvetica', arial, sans-serif;
overflow: hidden;
position: relative;
padding-bottom: 10px;
}

#login-register-password label, #login-register-password input{
display: block;
}


#login-register-password label{

  font-size: 13px;
}

#login-register-password input{
  width: 100%;
}

.getlogin a, #login-register-password input[type=submit]{
  background-color: #3aa3e8;
  border: none;
  color: #fff;
  padding: 5px;
  font-size: 14px;
  cursor: pointer;
}

.getlogin a:hover, #login-register-password input[type=submit]:hover{
  background-color: #006fbd;

}

#login-register-password input[type=checkbox]{
  float: left;
  display: inline;
}




.rememberme{
  margin-top: 10px;
  margin-bottom: 10px;

}

#login-register-password .rememberme label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
    display: inline;
}
#login-register-password .rememberme input {
    width: 14px;
    height: 14px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

#login-register-password input[type=text], #login-register-password input[type=password]{
  width: 95%;

}


.login-title{
  background-color: #006fbd;
  padding: 8px;
  color: #fff;
  font-weight: bold;
}

.login-field-box{
margin-top: 15px;
  padding: 10px;
  float: left;

}

.login-field-box-title{
  color: #066fbd;
  background-color: #dbebf5;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 2px;
  padding-right: 2px;
  font-size: 14px;
  margin-bottom: 10px;
  display: block;
}

.login-field-box-title em{
 font-style: normal;
 font-weight: bold;
  text-transform: uppercase;
}

#login-returning{


}

#login-returning form{
  margin-top: 15px;

}

#login-new{
  border-left: 1px solid #88c0e5;
  float: right;
  padding-left: 10px;
}

#login-abo-button{
  margin-bottom: 45px;
}

.getlogin em{
  display: block;
  font-style: normal;
  font-weight: bold;
}


.getlogin a{
text-align: center;
  float: left;
  width: 235px;
}

.getlogin span{
  display: block;
  clear: both;
width: 240px;
padding-bottom: 10px;
}

.g-plusone, .fb-like, .twitter-follow-button{
  margin-right: 5px;

}

#___plusone_0{
  width: 65px !important;

}

/* Social sharing ----------------------------------------------------------- */
.the-content .article__sharing {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex: 1 0 100%;
  -ms-align-items: center;
  align-items: center;
}

@media screen and (max-width: 560px) {
  .the-content .article__sharing {
    float: none;
    width: 100%;
    box-sizing: border-box;
    margin-right: 0;
    margin-left: 0;
    padding-left: 5px;
  }
}

.the-content .article__sharing li {
  display: inline-block;
  list-style-type: none;
  padding: 0;
  margin: 0 10px 0 0;
  background: none;
}

.the-content .article__sharing li.article__print {
  margin-right: auto;
}

.the-content .article__sharing li:last-child {
  margin-right: 0;
}

.the-content .article__sharing li:not(.article__print) a {
  display: inline-block;
  padding: 5px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}

.the-content .article__sharing li [class^="icon-"] {
  color: #fff;
}

.the-content .article__sharing li.article__sharing--facebook a {
  background-color: #3b5998;
}

.the-content .article__sharing li.article__sharing--twitter a {
  background-color: #1da1f2;
}

.the-content .article__sharing li.article__sharing--google-plus a {
  background-color: #e83b3b;
}

.the-content .article__sharing li.article__sharing--pinterest a {
  background-color: #bd081c;
}

.the-content h3 {
    color: #0082c4;
    font-size: 16pt !important;
    width: 75%;
    float: right;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
}

#cms h3 {
    color: #0082c4;
    font-size: 16pt !important;
}

.footer-social{
  padding-left: 10px;
}

#footnav{
  float: left;
}

#footnav ul > li{
margin-right: 30px;
}

#footnav ul > li.noClick{
margin-right: 0;
}

#footnav ul li{
  float: left;
margin-top: 20px;
}

#footnav ul li a, #footnav ul li a:link, #footnav ul li a:visited{
margin-bottom: 10px;
}

#footnav ul li ul a, #footnav ul li ul a:link, #footnav ul li ul a:visited{
margin-bottom: 0px;
}

#footnav ul li ul li{
  float: left;
  clear: left;
  margin-bottom: 0px;
  margin-top: 0px;
}

#footnav a, #footnav a:link, #footnav a:visited{
  color:#6f6c69;
  font-size: 13px;
  font-family: 'versasansbold';
  font-weight: normal;
}

#footnav ul li ul li a, #footnav ul li ul li a:link, #footnav ul li ul li a:visited{
  font-size: 12px;
  color: #9ea161;
   font-family: 'versasansnormal';
}

#footnav a:hover, #footnav a:active, #footnav ul li ul li a:hover{
  color: #238edb;
}


#footer{
  background-color: #fff;
  background-image: url(images/logo_sml.jpg);
  background-repeat: no-repeat;
  background-position: center 5px;
  border-top: solid 4px #45aadc;
  border-bottom: solid 1px #cccccc;
  margin-bottom: 5px;
}

#footnav ul li.green ul li a{
  color: #5cb87a;
}

#footnav ul li.red ul li a{
  color: #e45b2d;
}

#footnav ul li.brown ul li a{
  color:#c49313;
}

#footnav ul li.blue ul li a{
  color:#45aadc;
}

#footnav ul li.purple ul li a{
  color:#BE0ABE;
}

#footnav ul li.lightblue ul li a{
  color:#89b3f2;
}

#footnav ul li.yellow ul li a{
    color:#CEC303;
}

#footnav ul li.pink ul li a{
  color:#f27ada;
}

#footnav ul li.black ul li a{
  color:#000;
}

#footnav ul li.grey ul li a{
  color:#ccc;
}

#footnav ul li.none ul li a{
  color:transparent;
}

.bar.green{
  background-image: url(images/green.gif);
}

.bar.red{
  background-image: url(images/red.gif);
}

.bar.brown{
  background-image: url(images/brown.gif);
}

.bar.blue{
  background-image: url(images/blue.gif);
}

.bar.purple{
  background-image: url(images/purple.gif);
}

.bar.lightblue{
  background-image: url(images/lightblue.gif);
}

.bar.yellow{
  background-image: url(images/yellow.gif);
}

.bar.pink{
  background-image: url(images/pink.gif);
}

.bar.black{
  background-image: url(images/black.gif);
}

.bar.grey{
  background-image: url(images/grey.gif);
}

.bar.none{
  background-image: none;
}



#sidebar .green .gpoll_bar_juice{
  background-image: none;
}

#sidebar .gpoll_bar_juice::after {
  background-image: none !important;
}
#sidebar .gpoll_bar_juice{
  -webkit-box-shadow: none;
  box-shadow: none;
}

#sidebar .blue .gpoll_ratio_box {
background-color: #45aadc;
}

#sidebar .blue .gpoll_bar_juice {
background-color: #45aadc;}


.partner_stadtwerke a{
background-image: url(images/stadtwerke.jpg);
height: 58px;
width: 126px;
display: block;
  text-indent: -4000px;

}

.partner_stadt a{
background-image: url(images/stadt.jpg);
height: 50px;
width: 126px;
display: block;
  text-indent: -4000px;
  margin-bottom: 20px !important;
}

#sub-footer{
  font-size: 13px;
  color:#cccccc;
  left:0px;
  bottom:-5px;
  height:33px;
  width:100%;
  position: relative;
  font-weight: normal;
  text-align: center;
}

/* Sticky Footer  */
#footerHome_container { background:#45aadc; border-top:1px solid #002037; bottom:0; height:40px; left:0; position:fixed; width:100%;
-webkit-box-shadow: 0px -4px 13px rgba(50, 50, 50, 0.34);
-moz-box-shadow:    0px -4px 13px rgba(50, 50, 50, 0.34);
box-shadow:         0px -4px 13px rgba(50, 50, 50, 0.34);
z-index: 10000;  }
#footerHome {padding-top: 2px;background-position: 2px 6px;background-image: url(images/footerHome.png);  background-repeat: no-repeat; line-height:25px; margin:0 auto; width:940px; }
#footerHome a{color:#B3C6D5;}
#footerHome a:hover{color:#FFF;}
#footerHome a em{text-decoration: underline; font-style: normal; font-weight: bold;}
#footerStart{ padding-left: 35px; margin-top: 5px;}
a #footerStart{color:#E5E9EC;line-height: 16px;}
a:hover #footerStart{color:#fff;}
#footerClose{font-size: 11px;
  line-height: 10px;
  display: block;
  margin-top: 5px;
  padding-left: 201px;
  padding-bottom: 15px;
}

.blogNameFooter{
  float: left;
  margin-left: 40%;
}

.footerstrategen{
  width: 220px;
  float: left;
}

.footerstrategen .text{
  display: inline;
}

.madeby_divider span{
  /*position: absolute;*/
  background: #58585A;
  height: 32px;
  width: 1px;
  top: -6px;
}

.madeby_divider.logo{
  width: 92px;
  margin: 0;
}

a.netzstrategenlogo{
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -ms-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
  background: transparent url(images/footer-netzstrategen.png);
  width: 92px;
  height: 24px;
  position: absolute;
  top: -3px;
  opacity: 0.55;
}

@media (max-width: 560px) {
    .footerstrategen {
        display: none !important;
    }
}

a.netzstrategenlogo:hover{
  opacity: 1.0;
}

#footer .text {
  color: #75756A;
  text-shadow: 0px 1px 0px white;
  margin-bottom: 30px;
}
.footerstrategen .text {
  display: inline;
}
.text {
  margin: 0 10px;
  text-align: center;
  padding: 5px 0;
  clear: both;
}

.page_item{
  color: black;
}

/*
  LEVEL ONE
*/
ul.menu                         { position: relative; list-style: none; margin-left: 0px;margin-top: 0px;}
ul.menu li                      { font-weight: bold; float: left; zoom: 1;  }
ul.menu a:hover               { color: #fff; }
#topbar ul.menu a:active                { color: #ffa500;background-color: #238edb; }
ul.menu li a                    { display: block;padding: 1px 8px; border-right: 1px solid #6f6c69;
                    color: #222; }
ul.menu li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.menu li.hover,
#topbar ul.menu li:hover                { color: black; position: relative; }
ul.menu li.hover a              { color: black; }


.widget_nav_menu ul.menu li a:hover, .widget_nav_menu ul.menu a:hover  {
  color:
#238edb ;
background-color:
#EEEEED;

}


.widget.widget_nav_menu li{
  border-bottom: none;

}

.widget.widget_nav_menu li a{
  border-right:none;
  margin-right: 4px;
  display: block;
}

.widget.widget_nav_menu li{
  border-right: 1px dotted #DDD;
}


/*
  LEVEL TWO
*/
ul.menu ul            { width: 220px; visibility: hidden; position: absolute; top: 100%;
  list-style: none;margin-left: 0px;
}


#servicebar ul.menu ul {
  top: 34px;
  z-index: 100;
  border-top: 1px solid #45aadc;
  -webkit-box-shadow: 0px 4px 19px -6px black;
   -moz-box-shadow: 0px 4px 19px -6px black;
    box-shadow: 0px 4px 19px -6px black;
}
#servicebar ul.menu ul li a {
  color: #6f6c69;
  display: block;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  width: 200px;
}
#servicebar ul.menu ul li:hover a {
  color: #0082c4;
}
#abobar ul.menu ul {right: -9999em;}
#abobar ul.menu:hover ul { right:0;}

#topbar ul.menu ul li {
  font-weight: normal;
  background: #fff;
  color: #000;
  float: none;
  padding: 0px;
}
#topbar ul.menu ul li a {
  padding: 5px 10px;
}

                                    /* IE 6 & 7 Needs Inline Block */
ul.menu ul li a         { border-right: none; width: 100%; display: inline-block; }

/*
  LEVEL THREE
*/
ul.menu ul ul           { left: 100%; top: 0; list-style: none; }
ul.menu li:hover > ul       { visibility: visible; }



.post-clear {
    clear:both;
    height:0;
    padding:0;
    background:transparent;
    margin: 0 auto;
}

#loginform{
  display:none;
  position:absolute;
  z-index: 200;
  top:34px;
  right:0;
  padding:20px;
  background-color:#238EDB;
  color: #fff;
  width: 200px;
  -webkit-box-shadow: 0px 4px 19px -6px black;
     -moz-box-shadow: 0px 4px 19px -6px black;
          box-shadow: 0px 4px 19px -6px black;


}
#loginform [type="text"], #loginform [type="password"]{
  width: 90%;
  height: 20px;
  margin-top: 4px;
  margin-bottom: 4px;
  font-size: 14px;
}

/* search */

img.wide-thumbnail, img.featuredimage {
-moz-transition: none;
-webkit-transition: none;
transition: none;}


.meta-date {
  display: inline;
}


.meta {
float: none;
padding-left: 10px;
}

.meta-view{
  display: none !important;
}

body #tinyFeedbackWrap {

  top: 35%;
}

body #tinyFeedback {
background-color: #D1D1D1;
height: 30px;
width: 79px;
padding: 3px 0px;

text-align: center;
border: 2px solid white;
border-top: none;
box-shadow: 0 1px 2px #D1D1D1;
}

#tinyFeedback a{
    font-weight: normal !important;
  font-size: 12px;
letter-spacing: 1px;
-webkit-transition: none;
}

#tinyFeedback a:hover{
  color:#000;
  font-weight: normal !important;
  font-size: 12px;
letter-spacing: 1px;
}

#searchform #searchfield {
text-transform: none;}

#tinyFeedbackNegative p.tiny {

display: none;}

#tinyFeedbackNegative {

height: 272px !important;}

#wrap {
    position: relative;
    padding: 0 !important;
    background-color: #fbfaf8;
}

.ad--skyscraper {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateX(100%);
}
#sidebar .ad {
    margin: 0 auto 30px;
    max-width: 300px;
}
.ad__marker {
    text-align: right;
    font-size: 10px;
    color: #AAA;
    text-transform: uppercase;
}
#superbannerWrap {
    width: 960px;
    margin: 0 auto;
    text-align: right;
}
#superbannerWrap .ad {
    display: inline-block;
    margin-right: -120px;
}
#superbannerWrap .ad--oms {
    margin-right: -160px;
}
#adl_sb_table {
    /*width: 960px !important;*/
    float: right;
}
#omsv_sky_DhtmlLayer td, #omsv_sky_DhtmlLayer table, .ad td, .ad table {
    padding:0;
    border:0;
    margin:0;
}
.ad--billboard, .ad--bottom {
    margin: 0 auto 0.5rem;
}
.ad--billboard {
    max-width: 800px;
}
.ad--bottom {
    max-width: 300px;
}

/* responsive overwrite styles */




/* iPhone */
@media only screen and (max-width:560px) {

.cats-by-2 .cat-posts-stacked img.thumbnail {
max-width: 100%;

}

.login-title {
font-size: 11px;
line-height: 26px;
}

#content .post .entry .entry-feature-item img.wide-thumbnail{
width: 100%;
padding-left: 10px;
}

#topnav .select-menu {
padding-top:4px;
padding-bottom: 4px;
  background: #45aadc;
color: white;
height: 32px;
border-radius: 0px;
-webkit-appearance: none;
-moz-appearance: none;
border: 0;
font-weight: bold;
background-image: url(http://muehlacker-tagblatt.de/wp-content/uploads/2013/02/white-arrow-down1.png);
background-repeat: no-repeat;
background-position-x: right;
background-position-y: center;
  }

  #catnav .select-menu {
    margin-top:5px;
    text-transform:none;
    border:1px solid #ddd;
    background:#fff;
    color:#666;
  }

  #head-datestamp{
    display: none;
  }

.footerstrategen, .footer-social, #footnav ul li.menu-item-1764, .ad--skyscraper, #superbannerWrap, #head-weather, #topbar ul.menu li.menu-item-3039, #menu-service-links, .menu-item-26009, .menu-item-1641 {
  display: block;
}

#content .single-article .entry .entry-content p{
  width: 96%;
}

}


/* iPad */
/* iPad  @media only screen and (min-width: 561px) and (max-width: 768px) { */

  @media only screen and (min-width:561px) and (max-width: 1024px) {

#head-weather p{
position: absolute;
}

#topnav .select-menu {
padding-top:4px;
padding-bottom: 4px;
  background: #45aadc;
color: white;
height: 32px;
border-radius: 0px;
-webkit-appearance: none;
-moz-appearance: none;
border: 0;
font-weight: bold;
background-image: url(http://muehlacker-tagblatt.de/wp-content/uploads/2013/02/white-arrow-down1.png);
background-repeat: no-repeat;
background-position-x: right;
background-position-y: center;
  }

  #catnav .select-menu {
    margin-top:5px;
    text-transform:none;
    border:1px solid #ddd;
    background:#fff;
    color:#666;
  }

.footerstrategen, .footer-social, #footnav ul li.menu-item-1764, .ad--skyscraper, #superbannerWrap {
  display: none;
}

#login-register{
width: 565px;
float: right;}

}


div.samstagsumfrage img.post-image, div.samstagsumfrage span.caption {
    display:none;
}

/* Start Abo Page */
.box-full {
    max-width: 98%;
    padding: 0.938em;
    font-size:1.5em;
    line-height:2em;
}

.box-full strong {
    color: #45aadc;
}

.box-full img{
    margin-bottom: 0;
}

.box-full .abo-button {
    float: right;
}

.box-full:after, .box-three:after, .abo-button:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.box-one, .box-two, .box-three{
    width: calc(100%/3 - 2*1.15em - 6px);
    min-width: 18.5em;
    margin-top: 1.875em;
    margin-bottom: 1.875em;
    padding: 0.625em;
    float: left;
    text-align: center;
}

.box-one a, .box-two a, .box-three a{
    color: #45aadc;
    text-decoration: underline;
}

.box-one a:hover, .box-two a:hover, .box-three a:hover{;
    text-decoration: none;
}

.box-one strong, .box-two strong, .box-three strong{
    font-size: 2em;
    color: #000000;
}

.box-two{
    margin-left: 1.85em;
    margin-right: 1.85em;
}

.gform_page_footer {
    clear: both;
}

.gform_body input {
    -webkit-appearance: normal;
}

button.abo-button, .gform_page_footer input.button, .gform_footer input.button {
    font-size: 14px !important;
    padding: 12px 22px !important;
    outline: none !important;
    background-color: #45aadc !important;
    border: 1px solid #45aadc !important;
    color: #fff !important;
    -webkit-box-shadow: inset 0 0 1px hsla(0,100%,100%,.2) /*Top*/, inset 0 0 1px hsla(0,100%,100%,.2) /*Shine*/ !important;
    -moz-box-shadow: inset 0 0 1px hsla(0,100%,100%,.2) /*Top*/, inset 0 0 1px hsla(0,100%,100%,.2) /*Shine*/ !important;
    box-shadow: inset 0 0 1px hsla(0,100%,100%,.2) /*Top*/, inset 0 0 1px hsla(0,100%,100%,.2) /*Shine*/ !important;
    -moz-transition: all 0.3s ease-in-out !important;
    -webkit-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}

button.abo-button a, .gform_page_footer input.button a, .gform_footer input.button a {
    color: #fff !important;
}

button.abo-button:hover, .gform_page_footer input.button:hover, .gform_footer input.button:hover {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
    display: inline !important;
    cursor: pointer !important;
}

.gform_page_footer input.button, .gform_footer input.button {
    float: right !important;
    margin-bottom: 3em !important;
}

.center {
    margin: 0 auto;
}

@media (min-width: 720px) AND (max-width: 808px) {
    .box-one, .box-two, .box-three{
        min-width: 24em;
    }

    .box-two {
        float: right;
    }

    .box-three {
        margin-left: calc(50% - 12em);
    }

    .box-full .abo-button {
        clear: both;
    }
}

@media (max-width: 719px) {
    .box-two {
        clear: both;
    }

    .box-one, .box-two, .box-three{
        min-width: 28em;
        margin: 0;
        padding: 0;
        margin-top: 1.875em;
        margin-left: calc(50% - 14em);
    }

    .box-three {
        margin-bottom: 1.875em;
    }
}

/* Ende Abo Page */

/* Start Abo Übersicht */
table.abo-uebersicht {
    width: 100%;
    font-size: 1.3em;
    margin-bottom: 3em;
}

table.abo-uebersicht tr, table.abo-uebersicht td, table.abo-uebersicht th {
    background-color: #ffffff;
}

.abo-uebersicht tr {
    border-bottom: 1px solid #EEEEEE;
}

.abo-uebersicht tr:nth-child(6n){
    border-bottom: 3px solid #eeeeee;
}

.abo-uebersicht .noborder {
    border-bottom: 0;
}

.abo-uebersicht .nopadding {
    padding: 0;
}

.abo-uebersicht td, .abo-uebersicht th {
    text-align: center;
    border: 0;
    width: 17.5%;
}

.abo-uebersicht td:first-child {
    text-align: left;
    width: 30%;
    min-width: 134px;
}

td.check {
    color: #45aadc;
}

.abo-uebersicht .aligntop {
    vertical-align: top;
}

.abolink button {
    width: 80%;
    min-width: 125px;
}
/* Ende Abo Übersicht */

/* Start Box halbe Breite */
.box-half {
    width: calc(50% - 40px);
    padding-right: 40px;
    float: left;
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 24px;
}
/* Ende Box halbe Breite */

/* Start Gravity Forms Anpassungen */
.not_required .gfield_label {
    font-weight: normal !important;
}
.gfield {
    color: #000 !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
    width: 47.5% !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
    width: 47.5% !important;
}

.gf_full_width .gform_body ul {
    width: 100%;
}

.gform_wrapper li.gsection.gf_scroll_text h2.gsection_title {
    color: #666666 !important;
}

.gform_wrapper h2.gsection_title, .gform_wrapper .gsection_description, .gform_wrapper h3.gform_title {
    color: #666 !important;
    font-size: 1.3em !important;
}

.gform_wrapper .gsection {
    border-bottom: 1px solid #CCC !important;
    margin-top: 2em !important;
}

.notopborder {
    margin-top: -30px !important;
}

.gform_fields .no_border {
    border: none !important;
}

.gform_wrapper .gf_step.gf_step_active {
    color: #000000 !important;
    font-weight: bold !important;
    background-color: #E6E6E6 !important;
    padding: 5px !important;
}
/* Ende Gravity Forms Anpassungen */

/* vorheriger slide, next tab entfernen */
.wpb_tour_next_prev_nav span a {
    visibility: hidden;
}

/* "Slider verdeckt Inhalt" Fix */
.metaslider {
    clear: both !important;
}

/* Reisebüro Kugel */
#text-4 {
    padding: 0;
    text-align: center;
}

/* Fix Liste in Artikel umfliesst Text */
.post ul {
    float: right;
    width: 75%;
    padding: 0 10px 0 10px;
}

.print_container{
    float: right;margin-top: 10px;
}
.print_container button {
    cursor:pointer;
    display:block;
    height:20px;
    width:30px;
    text-indent:-9999px;
    overflow:hidden;
    border:none;
    background:transparent url("images/print.png") center no-repeat;
}

/* Social Ring Twitter Button-Breite */
#twitter-widget-0 {
    width: 95px !important;
}

/* Print-Button Abstand */
.print_container {
    margin-left: 20px;
    margin-right: 10px;
}

/* Meta slider fixes */
.metaslider {margin:0 auto;}
.flexslider ul.slides {width:100%;}
.flexslider ul {float:none; clear:both}


/* Bildergalerie auf Startseite Abstand nach unten angeglichen */
.category-bildergalerien {
    margin-bottom: 0;
}

/* Ansprechpartner Spaltenbreite Fix */
.imgfix {
    min-width: 150px !important;
    width: 33% !important;
}

.imgfix img {
    max-width: 161px !important;
}

.txtfix {
    min-width: 250px !important;
    width: 60% !important;
    padding-top: 2% !important;
}

.txtvm {
    display: table-cell;
    vertical-align: middle;
    height: 195px;
}

.smallspace {
    margin-bottom: 6px !important;
}

.bigspace {
    margin-bottom: 30px !important;
}

/* Caption Border ohne Caption */
.imgborder {
    border: 1px solid #e5e5e5;
}

/* Login-Button */
.login {
    width: 51px;
    height: 18px;
    padding-top: 10px !important;
    margin-right: 10px;
    margin-left: 20px;
}

.login a {
    padding-right: 0 !important;
    padding-left: 2px !important;
    float: right;
    font-family: 'helvetica', arial !important;
    font-size: 13px;
    color: #0082c4 !important;
    font-weight: bold;
}

li.fa-key:before {
    font-size: 0.8em;
    color: #0082c4 !important;
}

.red a {
    color: #ff0000 !important;
}

@media only screen and (max-width: 425px) {
  .gallerya > ul {
    width: 96%;
    margin-right: 4% !important;
  }
}

.gallerya > ul li {
  padding: 0;
  margin: 0;
  background: none;
}

@media screen and (min-width: 768px) {
  .gallerya__image figcaption.gallerya__image__caption {
    position: initial;
    color: #000;
    padding: 10px 0 0 0;
    background: none;
  }
}

.gallerya__image figcaption.gallerya__image__caption {
  color: #000;
  padding: 0px;
}

.gallerya > .gallerya__image figcaption {
    position: initial;
    color: #000;
    padding: 10px 0 0 0;
    background: none;
  }

.gallerya ol.flickity-page-dots {
  position: initial;
  margin-bottom: 30px;
}

.gallerya ol.flickity-page-dots > li {
  background-color: #e0e2e3;
  opacity: 1;
}

.gallerya ol.flickity-page-dots > li.is-selected {
  background-color: #c4c4c4;
}

button.flickity-prev-next-button {
  width: 26px;
  height: 26px;
}
